// skin.ini generated by osu! skin mixer v2.9.0

[General]
Name: nogi - heterochromia
Author: kodama
Version: latest
AllowSliderBallTint: 1
CursorRotate: 0
CursorExpand: 0
HitCircleOverlayAboveNumber: 0

[Colours]
Combo1: 30, 173, 250
Combo2: 74, 134, 255
InputOverlayText: 255,255,255
SliderBorder: 151,151,151
SliderTrackOverride: 0, 0, 0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 140
ScorePrefix: score
ScoreOverlap: 3
